Subject: Ticket Assigned - app
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Oct 2021 18:15:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app samayya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  samayya Bot:  Hi Samayya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565072474            10:05 PM, 06th Oct                   Sohaib                   Hi Samayya ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:05 PM, 06th Oct                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           10:08 PM, 06th Oct                     samayya                             10:08 PM, 06th Oct                     samayya                    hi there, im tryying to order but anything im choosing is not adding in my cart           10:09 PM, 06th Oct                     samayya                    it gives the message failed to add to cart           10:09 PM, 06th Oct                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           10:09 PM, 06th Oct                     samayya                    how this can be fixed           10:09 PM, 06th Oct                     samayya                    okay u mean in the app store           10:10 PM, 06th Oct                   Sohaib                   Yes that would be better for you           10:11 PM, 06th Oct                   Sohaib                   Is there anything else I can help you with?           10:11 PM, 06th Oct                     samayya                    okay let me try cleaning the cache and updatibg the app           10:12 PM, 06th Oct                     samayya                    if it doesn’t work ill let you know           10:12 PM, 06th Oct                   Sohaib                   .I'll be more than happy to help you with that.           10:13 PM, 06th Oct                     samayya                    thanks           10:13 PM, 06th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:14 PM, 06th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3195029